Frage von Bastian364, 29

Hilfe minecraft content packs?

Hi Ich habe folgendes problem, ich wollte mal eine runde minecraft spielen mit dem mod flans alles funk. einwandfrei aber ich habe mir 3 content packs geholt die auf der version 1.8.5.1.1 waren aber die anderen 2 die ich noch gebraucht habe waren nur für 1.8.5.0 da und ich habe die anderen packs die auf 1.8.5.1.1 waren nicht für die version 1.8.5.0 gefunden.

Brauche hilfe dringend

MFG

Antwort
von chriss1967, 17

Das ist nur die Versionsnummer der einzelnen contentpacks, auf der Seite der flansmod kannst du die contentpacks für die minecraft Versionen auswählen.

Kommentar von Bastian364 ,

ja gehe ich bei z.b modern weapons pack bei 1.8 steht da beim download 1.8.5.1.1 und wen ich bei z.b Ye Old auf 1.8 klicke bekomme ich den download von 1.8.5.0 und es funktioniert nicht

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten